/usr/local/lib/perl5/site_perl/5.28.0/i386-midnightbsd-thread-multi-64int/RRDs.pm
/usr/local/lib/perl5/site_perl/5.28.0/i386-midnightbsd-thread-multi-64int/auto/RRDs/RRDs.so
/usr/local/man/man3/RRDs.3
